---
Tournament:
  name: Massachusetts Science Olympiad State Tournament (Alternates)
  short name: MA States Alternates
  location: Assumption University
  state: MA
  level: States
  division: B
  year: 2023
  start date: 2023-03-04
  end date: 2023-03-04
  awards date: 2023-03-04
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 29
  school: William Diamond Middle School
  suffix: 1st Alternate
  state: MA
  city: Lexington
- number: 25
  school: William Diamond Middle School
  suffix: 2nd Alternate
  state: MA
  city: Lexington
- number: 20
  school: Atrium School
  suffix: B Team
  state: MA
  city: Watertown
- number: 21
  school: Concord Middle School
  suffix: '2'
  state: MA
- number: 26
  school: Lunenburg Middle-High School
  suffix: Vicunas
  state: MA
- number: 24
  school: Galvin Middle School
  suffix: '2'
  city: Wakefield
  state: MA
- number: 22
  school: Ephraim Curtis Middle School
  suffix: Alt
  state: MA
  city: Sudbury
- number: 28
  school: Wellesley Middle School
  suffix: Team 2
  state: MA
  city: Wellesley
- number: 30
  school: Lunenburg Middle-High School
  state: MA
- number: 23
  school: Lunenburg Middle-High School
  suffix: Llamas
  state: MA
- number: 27
  school: Ephraim Curtis Middle School
  suffix: Alt II
  state: MA
  city: Sudbury
Placings:
- team: 29
  event: Anatomy and Physiology
  place: 1
- team: 29
  event: Bio Process Lab
  place: 2
- team: 29
  event: Bridge
  place: 2
- team: 29
  event: Can't Judge a Powder
  place: 1
- team: 29
  event: Codebusters
  place: 3
- team: 29
  event: Crave the Wave
  place: 1
- team: 29
  event: Crime Busters
  place: 1
- team: 29
  event: Disease Detectives
  place: 1
- team: 29
  event: Dynamic Planet
  place: 2
- team: 29
  event: Experimental Design
  place: 1
- team: 29
  event: Fast Facts
  place: 3
- team: 29
  event: Flight
  place: 2
- team: 29
  event: Forestry
  place: 1
- team: 29
  event: Green Generation
  place: 2
- team: 29
  event: Meteorology
  place: 2
- team: 29
  event: Road Scholar
  place: 2
- team: 29
  event: Rocks and Minerals
  place: 5
- team: 29
  event: Roller Coaster
  place: 2
- team: 29
  event: Solar System
  place: 1
- team: 29
  event: Sounds of Music
  place: 2
- team: 29
  event: Storm the Castle
  place: 4
- team: 29
  event: Wheeled Vehicle
  place: 2
- team: 29
  event: Write It Do It
  place: 2
- team: 25
  event: Anatomy and Physiology
  place: 4
- team: 25
  event: Bio Process Lab
  place: 3
- team: 25
  event: Bridge
  place: 3
- team: 25
  event: Can't Judge a Powder
  place: 4
- team: 25
  event: Codebusters
  place: 1
- team: 25
  event: Crave the Wave
  place: 2
- team: 25
  event: Crime Busters
  place: 2
- team: 25
  event: Disease Detectives
  participated: false
- team: 25
  event: Dynamic Planet
  place: 3
- team: 25
  event: Experimental Design
  place: 2
- team: 25
  event: Fast Facts
  place: 1
- team: 25
  event: Flight
  place: 1
- team: 25
  event: Forestry
  place: 3
- team: 25
  event: Green Generation
  place: 4
- team: 25
  event: Meteorology
  participated: false
- team: 25
  event: Road Scholar
  place: 1
- team: 25
  event: Rocks and Minerals
  place: 3
- team: 25
  event: Roller Coaster
  place: 4
- team: 25
  event: Solar System
  place: 8
- team: 25
  event: Sounds of Music
  place: 1
- team: 25
  event: Storm the Castle
  place: 1
- team: 25
  event: Wheeled Vehicle
  place: 4
- team: 25
  event: Write It Do It
  participated: false
- team: 20
  event: Anatomy and Physiology
  place: 2
- team: 20
  event: Bio Process Lab
  participated: false
- team: 20
  event: Bridge
  place: 5
- team: 20
  event: Can't Judge a Powder
  place: 3
- team: 20
  event: Codebusters
  place: 4
- team: 20
  event: Crave the Wave
  participated: false
- team: 20
  event: Crime Busters
  place: 4
- team: 20
  event: Disease Detectives
  participated: false
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Experimental Design
  participated: false
- team: 20
  event: Fast Facts
  place: 2
- team: 20
  event: Flight
  place: 5
- team: 20
  event: Forestry
  participated: false
- team: 20
  event: Green Generation
  place: 3
- team: 20
  event: Meteorology
  participated: false
- team: 20
  event: Road Scholar
  place: 3
- team: 20
  event: Rocks and Minerals
  place: 1
- team: 20
  event: Roller Coaster
  place: 1
- team: 20
  event: Solar System
  participated: false
- team: 20
  event: Sounds of Music
  place: 4
- team: 20
  event: Storm the Castle
  place: 3
- team: 20
  event: Wheeled Vehicle
  participated: false
- team: 20
  event: Write It Do It
  place: 4
- team: 21
  event: Anatomy and Physiology
  place: 7
- team: 21
  event: Bio Process Lab
  place: 1
- team: 21
  event: Bridge
  place: 6
- team: 21
  event: Can't Judge a Powder
  place: 2
- team: 21
  event: Codebusters
  place: 2
- team: 21
  event: Crave the Wave
  participated: false
- team: 21
  event: Crime Busters
  participated: false
- team: 21
  event: Disease Detectives
  place: 2
- team: 21
  event: Dynamic Planet
  participated: false
- team: 21
  event: Experimental Design
  participated: false
- team: 21
  event: Fast Facts
  place: 8
- team: 21
  event: Flight
  place: 4
- team: 21
  event: Forestry
  participated: false
- team: 21
  event: Green Generation
  place: 1
- team: 21
  event: Meteorology
  participated: false
- team: 21
  event: Road Scholar
  participated: false
- team: 21
  event: Rocks and Minerals
  place: 2
- team: 21
  event: Roller Coaster
  participated: false
- team: 21
  event: Solar System
  place: 5
- team: 21
  event: Sounds of Music
  participated: false
- team: 21
  event: Storm the Castle
  participated: false
- team: 21
  event: Wheeled Vehicle
  participated: false
- team: 21
  event: Write It Do It
  place: 6
- team: 26
  event: Anatomy and Physiology
  place: 6
- team: 26
  event: Bio Process Lab
  participated: false
- team: 26
  event: Bridge
  participated: false
- team: 26
  event: Can't Judge a Powder
  participated: false
- team: 26
  event: Codebusters
  participated: false
- team: 26
  event: Crave the Wave
  participated: false
- team: 26
  event: Crime Busters
  participated: false
- team: 26
  event: Disease Detectives
  place: 3
- team: 26
  event: Dynamic Planet
  place: 5
- team: 26
  event: Experimental Design
  place: 3
- team: 26
  event: Fast Facts
  place: 5
- team: 26
  event: Flight
  participated: false
- team: 26
  event: Forestry
  participated: false
- team: 26
  event: Green Generation
  participated: false
- team: 26
  event: Meteorology
  place: 3
- team: 26
  event: Road Scholar
  participated: false
- team: 26
  event: Rocks and Minerals
  participated: false
- team: 26
  event: Roller Coaster
  place: 7
- team: 26
  event: Solar System
  place: 7
- team: 26
  event: Sounds of Music
  place: 3
- team: 26
  event: Storm the Castle
  participated: false
- team: 26
  event: Wheeled Vehicle
  place: 3
- team: 26
  event: Write It Do It
  place: 7
- team: 24
  event: Anatomy and Physiology
  participated: false
- team: 24
  event: Bio Process Lab
  participated: false
- team: 24
  event: Bridge
  place: 4
- team: 24
  event: Can't Judge a Powder
  participated: false
- team: 24
  event: Codebusters
  participated: false
- team: 24
  event: Crave the Wave
  participated: false
- team: 24
  event: Crime Busters
  place: 5
- team: 24
  event: Disease Detectives
  participated: false
- team: 24
  event: Dynamic Planet
  place: 4
- team: 24
  event: Experimental Design
  participated: false
- team: 24
  event: Fast Facts
  place: 7
- team: 24
  event: Flight
  participated: false
- team: 24
  event: Forestry
  place: 4
- team: 24
  event: Green Generation
  participated: false
- team: 24
  event: Meteorology
  place: 1
- team: 24
  event: Road Scholar
  participated: false
- team: 24
  event: Rocks and Minerals
  place: 6
- team: 24
  event: Roller Coaster
  participated: false
- team: 24
  event: Solar System
  place: 2
- team: 24
  event: Sounds of Music
  place: 5
- team: 24
  event: Storm the Castle
  participated: false
- team: 24
  event: Wheeled Vehicle
  place: 5
- team: 24
  event: Write It Do It
  participated: false
- team: 22
  event: Anatomy and Physiology
  place: 5
- team: 22
  event: Bio Process Lab
  participated: false
- team: 22
  event: Bridge
  place: 1
- team: 22
  event: Can't Judge a Powder
  participated: false
- team: 22
  event: Codebusters
  participated: false
- team: 22
  event: Crave the Wave
  participated: false
- team: 22
  event: Crime Busters
  participated: false
- team: 22
  event: Disease Detectives
  participated: false
- team: 22
  event: Dynamic Planet
  place: 1
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Fast Facts
  place: 4
- team: 22
  event: Flight
  place: 3
- team: 22
  event: Forestry
  participated: false
- team: 22
  event: Green Generation
  participated: false
- team: 22
  event: Meteorology
  participated: false
- team: 22
  event: Road Scholar
  participated: false
- team: 22
  event: Rocks and Minerals
  participated: false
- team: 22
  event: Roller Coaster
  place: 5
- team: 22
  event: Solar System
  place: 3
- team: 22
  event: Sounds of Music
  participated: false
- team: 22
  event: Storm the Castle
  participated: false
- team: 22
  event: Wheeled Vehicle
  participated: false
- team: 22
  event: Write It Do It
  place: 1
- team: 28
  event: Anatomy and Physiology
  participated: false
- team: 28
  event: Bio Process Lab
  participated: false
- team: 28
  event: Bridge
  participated: false
- team: 28
  event: Can't Judge a Powder
  participated: false
- team: 28
  event: Codebusters
  participated: false
- team: 28
  event: Crave the Wave
  participated: false
- team: 28
  event: Crime Busters
  place: 3
- team: 28
  event: Disease Detectives
  participated: false
- team: 28
  event: Dynamic Planet
  participated: false
- team: 28
  event: Experimental Design
  participated: false
- team: 28
  event: Fast Facts
  place: 6
- team: 28
  event: Flight
  participated: false
- team: 28
  event: Forestry
  place: 2
- team: 28
  event: Green Generation
  participated: false
- team: 28
  event: Meteorology
  participated: false
- team: 28
  event: Road Scholar
  participated: false
- team: 28
  event: Rocks and Minerals
  participated: false
- team: 28
  event: Roller Coaster
  place: 6
- team: 28
  event: Solar System
  place: 4
- team: 28
  event: Sounds of Music
  participated: false
- team: 28
  event: Storm the Castle
  participated: false
- team: 28
  event: Wheeled Vehicle
  participated: false
- team: 28
  event: Write It Do It
  place: 3
- team: 30
  event: Anatomy and Physiology
  place: 3
- team: 30
  event: Bio Process Lab
  participated: false
- team: 30
  event: Bridge
  participated: false
- team: 30
  event: Can't Judge a Powder
  participated: false
- team: 30
  event: Codebusters
  participated: false
- team: 30
  event: Crave the Wave
  participated: false
- team: 30
  event: Crime Busters
  participated: false
- team: 30
  event: Disease Detectives
  participated: false
- team: 30
  event: Dynamic Planet
  participated: false
- team: 30
  event: Experimental Design
  participated: false
- team: 30
  event: Fast Facts
  participated: false
- team: 30
  event: Flight
  participated: false
- team: 30
  event: Forestry
  participated: false
- team: 30
  event: Green Generation
  participated: false
- team: 30
  event: Meteorology
  participated: false
- team: 30
  event: Road Scholar
  participated: false
- team: 30
  event: Rocks and Minerals
  place: 4
- team: 30
  event: Roller Coaster
  participated: false
- team: 30
  event: Solar System
  place: 6
- team: 30
  event: Sounds of Music
  participated: false
- team: 30
  event: Storm the Castle
  participated: false
- team: 30
  event: Wheeled Vehicle
  place: 6
- team: 30
  event: Write It Do It
  place: 5
- team: 23
  event: Anatomy and Physiology
  place: 8
- team: 23
  event: Bio Process Lab
  participated: false
- team: 23
  event: Bridge
  participated: false
- team: 23
  event: Can't Judge a Powder
  participated: false
- team: 23
  event: Codebusters
  participated: false
- team: 23
  event: Crave the Wave
  participated: false
- team: 23
  event: Crime Busters
  participated: false
- team: 23
  event: Disease Detectives
  participated: false
- team: 23
  event: Dynamic Planet
  participated: false
- team: 23
  event: Experimental Design
  participated: false
- team: 23
  event: Fast Facts
  participated: false
- team: 23
  event: Flight
  participated: false
- team: 23
  event: Forestry
  participated: false
- team: 23
  event: Green Generation
  participated: false
- team: 23
  event: Meteorology
  participated: false
- team: 23
  event: Road Scholar
  participated: false
- team: 23
  event: Rocks and Minerals
  participated: false
- team: 23
  event: Roller Coaster
  participated: false
- team: 23
  event: Solar System
  participated: false
- team: 23
  event: Sounds of Music
  participated: false
- team: 23
  event: Storm the Castle
  place: 2
- team: 23
  event: Wheeled Vehicle
  place: 1
- team: 23
  event: Write It Do It
  participated: false
- team: 27
  event: Anatomy and Physiology
  participated: false
- team: 27
  event: Bio Process Lab
  participated: false
- team: 27
  event: Bridge
  participated: false
- team: 27
  event: Can't Judge a Powder
  participated: false
- team: 27
  event: Codebusters
  participated: false
- team: 27
  event: Crave the Wave
  participated: false
- team: 27
  event: Crime Busters
  participated: false
- team: 27
  event: Disease Detectives
  participated: false
- team: 27
  event: Dynamic Planet
  participated: false
- team: 27
  event: Experimental Design
  participated: false
- team: 27
  event: Fast Facts
  participated: false
- team: 27
  event: Flight
  participated: false
- team: 27
  event: Forestry
  participated: false
- team: 27
  event: Green Generation
  participated: false
- team: 27
  event: Meteorology
  participated: false
- team: 27
  event: Road Scholar
  participated: false
- team: 27
  event: Rocks and Minerals
  participated: false
- team: 27
  event: Roller Coaster
  place: 3
- team: 27
  event: Solar System
  participated: false
- team: 27
  event: Sounds of Music
  participated: false
- team: 27
  event: Storm the Castle
  participated: false
- team: 27
  event: Wheeled Vehicle
  participated: false
- team: 27
  event: Write It Do It
  participated: false
